#slider {
  width:960px;
  height:300px;
  list-style:none;
  overflow-y:auto;
  overflow-x:hidden;
}
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
  background:#777777;
  color:#000000;
}
div.anythingSlider .start-stop {
  background-color:#004400;
  color:#ffffff;
}
div.anythingSlider .start-stop.playing { background-color:#880000; }
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { color:#dddddd; }
div.anythingSlider.activeSlider .anythingWindow { border-color:#7c9127; }
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a { background-color:#7c9127; }
div.anythingSlider .start-stop {
  background-color:#008800;
  color:#ffffff;
}
div.anythingSlider .start-stop.playing { background-color:#dd0000; }
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { color:#ffffff; }
div.anythingSlider {
  display:block;
  margin:0 auto;
  overflow:visible !important;
  position:relative;
}
div.anythingSlider .anythingWindow {
  overflow:hidden;
  position:relative;
  width:100%;
  height:100%;
}
.anythingBase {
  background:transparent;
  list-style:none;
  position:absolute;
  overflow:visible !important;
  top:0;
  left:0;
  margin:0;
  padding:0;
}
.anythingBase .panel {
  background:transparent;
  display:block;
  overflow:hidden;
  float:left;
  padding:0;
  margin:0;
}
.anythingBase .panel.vertical { float:none; }
div.anythingSlider .arrow {
  top:88px;
  position:absolute;
  display:block;
}
div.anythingSlider .arrow a {
  display:block;
  width:36px;
  height:70px;
  text-align:center;
  outline:0;
  background-image:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png');
}
div.anythingSlider .arrow a span {
  display:block;
  visibility:hidden;
}
div.anythingSlider .back { left:-66px; }
div.anythingSlider .back a { background-position:-38px 0; }
div.anythingSlider .back.disabled { display:none; }
header.hea_award_slider div.anythingSlider .forward, header.hea_award_slider div.anythingSlider .back { top:32px; }
div.anythingSlider .forward { right:-66px; }
div.anythingSlider .forward a { background-position:-38px -72px; }
div.anythingSlider .forward.disabled { display:none; }
div.anythingSlider .anythingControls {
  outline:0;
  display:none;
}
div.anythingSlider .anythingControls ul {
  margin:0;
  padding:0;
  float:left;
}
div.anythingSlider .anythingControls ul li { display:inline; }
div.anythingSlider .anythingControls ul a {
  font:11px/18px Georgia, Serif;
  display:inline-block;
  text-decoration:none;
  padding:2px 8px;
  height:18px;
  margin:0 5px 0 0;
  background-image:url(../images/default.png);
  background-position:center -288px;
  background-repeat:repeat-x;
  text-align:center;
  outline:0;
  border-radius:0 0 5px 5px;
  -moz-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
}
div.anythingSlider .anythingControls ul a:hover { background-image:none; }
div.anythingSlider .anythingControls .anythingNavWindow {
  overflow:hidden;
  float:left;
}
div.anythingSlider.rtl .anythingControls ul a { float:right; }
div.anythingSlider.rtl .anythingControls ul { float:left; }
div.anythingSlider.rtl .anythingWindow {
  direction:ltr;
  unicode-bidi:bidi-override;
}
div.anythingSlider .start-stop {
  background-image:url(../images/default.png);
  background-position:center -288px;
  background-repeat:repeat-x;
  padding:2px 5px;
  width:40px;
  text-align:center;
  text-decoration:none;
  float:right;
  z-index:100;
  outline:0;
  border-radius:0 0 5px 5px;
  -moz-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image:none; }
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
  transition-duration:0;
  -o-transition-duration:0;
  -moz-transition-duration:0;
  -webkit-transition-duration:0;
}
span.wpcf7-not-valid-tip {
  padding-left:6px !important;
  background-color:#cd2f2f !important;
  border:none !important;
  opacity:.8;
  border-radius:3px;
  font-size:12px !important;
  color:#ffffff !important;
  -webkit-box-shadow:4px 3px 6px rgba(0,0,0,0.5);
  -moz-box-shadow:4px 3px 6px rgba(0,0,0,0.5);
  box-shadow:4px 3px 6px rgba(0,0,0,0.5);
}
span.wpcf7-not-valid-tip:before {
  content:"";
  display:block;
  width:10px;
  height:16px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/cf7-pre.png');
  position:absolute;
  left:-10px;
  top:6px;
}
div.wpcf7-response-output { border:none !important; }
@font-face {
  font-family:'BrandonGrotesque-Bold';
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_0_0.eot');
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_0_0.eot?#iefix') format('embedded-opentype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_0_0.woff') format('woff'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_0_0.ttf') format('truetype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_0_0.svg#wf') format('svg'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts//2204AB_0_0.svgz#wf') format('svg');
}
@font-face {
  font-family:'BrandonGrotesque-MediumItalic';
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_1_0.eot');
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_1_0.eot?#iefix') format('embedded-opentype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_1_0.woff') format('woff'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_1_0.ttf') format('truetype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_1_0.svg#wf') format('svg'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts//2204AB_1_0.svgz#wf') format('svg');
}
@font-face {
  font-family:'BrandonGrotesque-RegularItalic';
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_2_0.eot');
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_2_0.eot?#iefix') format('embedded-opentype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_2_0.woff') format('woff'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_2_0.ttf') format('truetype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_2_0.svg#wf') format('svg'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts//2204AB_2_0.svgz#wf') format('svg');
}
@font-face {
  font-family:'BrandonGrotesque-BoldItalic';
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_3_0.eot');
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_3_0.eot?#iefix') format('embedded-opentype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_3_0.woff') format('woff'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_3_0.ttf') format('truetype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_3_0.svg#wf') format('svg'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts//2204AB_3_0.svgz#wf') format('svg');
}
@font-face {
  font-family:'BrandonGrotesque-Regular';
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_4_0.eot');
  src:url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_4_0.eot?#iefix') format('embedded-opentype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_4_0.woff') format('woff'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_4_0.ttf') format('truetype'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts/2204AB_4_0.svg#wf') format('svg'), url('http://www.epofilm.com/wp-content/themes/engarde-theme/css/webfonts//2204AB_4_0.svgz#wf') format('svg');
}
* {
  margin:0;
  padding:0;
}
::selection { background-color:#6184bc; }
::-moz-selection { background-color:#6184bc; }
body {
  background:#fcfcfc url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/bg.png');
  font:13px 'Open Sans', Helvetica, Arial, sans-serif;
  line-height:22px;
  color:#333333;
}
ul {
  list-style:none;
  padding:0;
}
a {
  text-decoration:none;
  color:#333333;
}
a img { border:none; }
h1, h2 {
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  font-weight:normal;
}
.clear { clear:both; }
.button {
  padding:9px 18px 5px;
  border:2px solid #bed2f2;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  border-radius:20px;
  background-color:#7496cd;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#7496cd),to(#4c73b1));
  background-image:-webkit-linear-gradient(top,#7496cd,#4c73b1);
  background-image:-moz-linear-gradient(top,#7496cd,#4c73b1);
  background-image:-ms-linear-gradient(top,#7496cd,#4c73b1);
  background-image:-o-linear-gradient(top,#7496cd,#4c73b1);
  background-image:linear-gradient(to bottom,#7496cd,#4c73b1);
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:12px;
  letter-spacing:normal;
  text-decoration:none !important;
  color:#ffffff;
}
.button:hover {
  border-color:#a6bde1;
  background-color:#6489c2;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#6489c2),to(#3f67a6));
  background-image:-webkit-linear-gradient(top,#6489c2,#3f67a6);
  background-image:-moz-linear-gradient(top,#6489c2,#3f67a6);
  background-image:-ms-linear-gradient(top,#6489c2,#3f67a6);
  background-image:-o-linear-gradient(top,#6489c2,#3f67a6);
  background-image:linear-gradient(to bottom,#6489c2,#3f67a6);
}
.btn_facebook {
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -180px -409px;
  padding-left:28px;
}
.btn_facebook:hover { background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -180px -444px; }
.btn_twitter {
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -180px -534px;
  padding-left:32px;
}
.btn_twitter:hover { background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -180px -569px; }
.btn_itunes {
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -180px -606px;
  padding-left:28px;
}
.btn_itunes:hover { background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -180px -641px; }
.center_wrapper {
  width:960px;
  margin:0 auto;
  position:relative;
}
#header {
  height:177px;
  background:#fcfcfc url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/header-bg.png');
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:15px;
  border-bottom:1px solid #9f9f9f;
  box-shadow:0px 8px 18px rgba(0,0,0,0.5);
  z-index:10;
  position:relative;
}
#header #logo {
  margin-top:28px;
  float:left;
}
#header #langnav {
  position:absolute;
  top:10px;
  right:0;
  width:400px;
  text-align:right;
}
#header #langnav ul { display:inline; }
#header #langnav ul li {
  display:inline;
  font-size:10px;
}
#header #langnav ul .active a, #header #langnav ul a:hover { color:#888888; }
#header #mainnav ul {
  margin-top:97px;
  float:right;
}
#header #mainnav li {
  padding:26px 10px 20px 20px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat 0 -399px;
  display:inline;
}
#header #mainnav li:first-child { background:none; }
#header #mainnav li:last-child { padding-right:0; }
#header #mainnav li.current-menu-item a, #header #mainnav a:hover { color:#888888; }
#footer {
  padding-bottom:30px;
  border-top:1px solid #dddddd;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/footer-bg.png');
}
#footer section.contact, #footer section.nav, #footer section.social {
  width:240px;
  min-height:140px;
  padding:60px 40px 50px 40px;
  text-align:center;
  float:left;
}
#footer section.contact, #footer section.nav { background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/footer-divider.png') no-repeat right 36px; }
#footer section.footer_text {
  text-align:center;
  font-size:12px;
}
#footer strong {
  padding-bottom:30px;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:17px;
  display:block;
  font-weight:normal;
}
#footer a { text-decoration:underline; }
#footer #menu-footermenu li {
  width:120px;
  text-align:left;
  float:left;
}
#footer #menu-footermenu li:before {
  content:'»';
  padding-right:3px;
}
#content_main { padding:42px 0 80px; }
div.center_wrapper { height:100%; }
section.movie_filter {
  overflow:auto;
  margin-bottom:45px;
}
section.movie_filter p { float:left; }
section.movie_filter p.filter_status { margin-left:10px; }
#secondnav {
  height:35px;
  width:100%;
  position:absolute;
  bottom:-5px;
}
#secondnav li {
  padding:15px 16px 10px;
  display:inline;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:14px;
  line-height:22px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/tab-divider.png') no-repeat 0 0px;
}
#secondnav li:first-child { background:none; }
#secondnav li.current-menu-item { background:#f9f9f9; }
#secondnav li.current-menu-item a { color:#000000; }
article.content_item h1 {
  font-size:18px;
  padding-bottom:18px;
}
article.content_item p { padding-bottom:14px; }
article.content_item li {
  padding:4px 8px 4px;
  margin-left:32px;
  list-style:outside;
  list-style-image:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/list-style.png');
}
article.content_item a:hover { color:#6184bc; }
section.col_left {
  width:275px;
  float:left;
}
section.col_left strong {
  padding-top:15px;
  display:block;
}
section.col_left a { text-decoration:underline; }
section.col_right {
  width:635px;
  margin-left:50px;
  float:left;
}
#content_header { background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/content-bg-pattern.png'); }
#content_header a { color:#f6f6f6; }
#content_header.style_special, #content_header.style_special a { color:#333333; }
blockquote {
  font:23px/29px 'BrandonGrotesque-RegularItalic';
  letter-spacing:1px;
}
blockquote:before { content:'„'; }
blockquote:after { content:'“'; }
.lang-en-US blockquote:before { content:'“'; }
.lang-en-US blockquote:after { content:'”'; }
section.quote_source {
  font:17px/29px 'BrandonGrotesque-RegularItalic';
  letter-spacing:1px;
  text-transform:uppercase;
}
section.quote_source:before { content:'–'; }
section.awards { margin-top:20px; }
section.awards article {
  width:201px;
  height:60px;
  padding:0 25px;
  margin-right:20px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -93px -133px;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:16px;
  text-align:center;
  float:left;
  line-height:60px;
}
section.awards article div {
  display:inline-block;
  vertical-align:middle;
  line-height:normal;
}
header.hea_movie_feature_full {
  background:none !important;
  position:relative;
}
header.hea_movie_feature_full div.center_wrapper { position:static; }
header.hea_movie_feature_full img { width:100%; }
header.hea_movie_feature_full div.image_crop {
  width:960px;
  overflow:hidden;
}
header.hea_movie_feature_full #text_container {
  margin-top:100px;
  width:520px;
  position:absolute;
  top:0;
}
header.hea_movie_feature_full h2 {
  padding-bottom:6px;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  font-size:68px;
  letter-spacing:13px;
  line-height:68px;
  text-shadow:2px 2px 0 #b9b9b9;
  text-transform:uppercase;
  line-height:normal;
}
header.hea_movie_feature_full.style_special h2 { text-shadow:2px 2px 0 #666666; }
header.hea_movie_slider {
  height:300px;
  padding-top:52px;
}
header.hea_movie_slider article.slider_item, header.hea_movie_slider img, header.hea_movie_slider section.slider_content {
  float:left;
  position:relative;
}
header.hea_movie_slider div.shadow {
  width:22px;
  height:237px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -388px -208px;
  position:absolute;
  left:592px;
}
header.hea_movie_slider section.slider_content {
  width:336px;
  margin-left:32px;
}
header.hea_movie_slider section.slider_content strong {
  padding-bottom:8px;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  font-size:32px;
  letter-spacing:8px;
  line-height:32px;
  text-shadow:2px 2px 0 #b9b9b9;
  text-transform:uppercase;
  display:block;
}
header.hea_movie_slider section.slider_content blockquote {
  padding-bottom:8px;
  font-size:18px;
  line-height:22px;
}
header.hea_movie_slider section.slider_content section.quote_source {
  font-size:14px;
  line-height:20px;
}
header.hea_movie_slider section.slider_content section.awards {
  margin-top:16px;
  position:relative;
}
header.hea_movie_slider section.slider_content section.awards article.award_icon { position:absolute; }
header.hea_icon_text { height:350px; }
header.hea_icon_text #icon {
  width:385px;
  height:350px;
  background-repeat:no-repeat;
  background-position:-20px 44px;
  position:absolute;
  top:0;
  left:-32px;
}
header.hea_icon_text #text {
  width:565px;
  padding-top:78px;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  padding-bottom:0;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  font-size:56px;
  letter-spacing:8px;
  line-height:56px;
  text-shadow:3px 3px 0 #b9b9b9;
  text-transform:uppercase;
  line-height:64px;
  font-family:'BrandonGrotesque-BoldItalic';
  text-shadow:3px 3px 0 #7b8080;
  color:#ffffff;
  float:right;
}
header.hea_text_hovertext {
  height:350px;
  line-height:350px;
}
header.hea_text_hovertext section.text {
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  padding-bottom:0;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  font-size:56px;
  letter-spacing:8px;
  line-height:56px;
  text-shadow:3px 3px 0 #b9b9b9;
  text-transform:uppercase;
  line-height:64px;
  text-shadow:3px 3px 0 #7b8080;
  color:#ffffff;
  display:inline-block;
  vertical-align:middle;
}
header.hea_text_hovertext #hovertext_container {
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  display:none;
}
header.hea_text_hovertext section.hovertext {
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  padding-bottom:0;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  font-size:20px;
  letter-spacing:0px;
  line-height:20px;
  text-shadow:1px 1px 0 #b9b9b9;
  text-transform:uppercase;
  text-shadow:none;
  color:#ffffff;
  text-transform:none;
  font-size:24px;
  line-height:42px;
  display:inline-block;
  vertical-align:middle;
}
header.hea_text_hovertext ul { line-height:22px; }
header.hea_single_movie > .center_wrapper {
  overflow:hidden;
  padding-bottom:40px;
}
header.hea_single_movie section.movie_thumb {
  padding-top:50px;
  float:left;
}
header.hea_single_movie section.movie_thumb a.launch_trailer_big {
  width:191px;
  height:191px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/play-button.png');
  text-indent:-99999px;
  display:block;
  opacity:.8;
  position:absolute;
  left:62px;
  top:172px;
}
header.hea_single_movie section.movie_thumb a.launch_trailer_big:hover { opacity:1; }
header.hea_single_movie section.movie_thumb a.launch_trailer {
  width:320px;
  padding-top:2px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -110px -474px;
  text-align:center;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  letter-spacing:0;
  font-size:14px;
  display:block;
}
header.hea_single_movie section.movie_thumb div.edge {
  width:32px;
  height:32px;
  background-image:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png');
  position:absolute;
}
header.hea_single_movie section.movie_thumb div.edge.edge_ul {
  background-position:-410px -259px;
  top:44px;
  left:-6px;
}
header.hea_single_movie section.movie_thumb div.edge.edge_ur {
  background-position:-444px -259px;
  top:44px;
  left:294px;
}
header.hea_single_movie section.movie_thumb div.edge.edge_bl {
  background-position:-410px -225px;
  top:478px;
  left:-6px;
}
header.hea_single_movie section.movie_thumb div.edge.edge_br {
  background-position:-444px -225px;
  top:478px;
  left:294px;
}
header.hea_single_movie section.movie_thumb div.movie_cat {
  width:72px;
  height:73px;
  background-image:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png');
  text-indent:-99999px;
  position:absolute;
  left:252px;
  top:46px;
}
header.hea_single_movie section.movie_thumb div.movie_cat.cat_cinema { background-position:-410px -75px; }
header.hea_single_movie section.movie_thumb div.movie_cat.cat_documentation { background-position:-410px 0; }
header.hea_single_movie section.movie_thumb div.movie_cat.cat_tv { background-position:-410px -150px; }
header.hea_single_movie section.movie_description {
  width:605px;
  padding-top:50px;
  color:#ffffff;
  float:right;
}
header.hea_single_movie section.movie_description h1 {
  padding-bottom:12px;
  font-size:24px;
  letter-spacing:3px;
}
header.hea_single_movie section.movie_description h3 {
  display:inline;
  font-size:13px;
}
header.hea_single_movie section.movie_description div { padding-bottom:10px; }
header.hea_single_movie section.movie_description div.movie_content { margin:20px 0; }
header.hea_single_movie section.movie_description a { font-weight:bold; }
header.hea_single_movie section.movie_description a:hover { text-decoration:underline; }
header.hea_single_movie section.movie_description div.movie_url a {
  padding-left:18px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -178px -501px;
  display:block;
}
header.hea_single_movie section.movie_description .social { position:relative; }
header.hea_single_movie section.movie_trailer {
  position:absolute;
  top:42px;
  left:0;
  overflow:hidden;
  display:none;
}
header.hea_single_movie section.movie_trailer iframe {
  position:relative;
  left:-960px;
}
header.hea_single_movie section.movie_trailer #close_player {
  padding-left:15px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -362px -436px;
  display:inline;
  position:absolute;
  top:9px;
  left:15px;
  z-index:999999;
  color:#ffffff;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  letter-spacing:0;
  display:none;
}
.lang-en-US header.hea_single_movie section.movie_thumb div.movie_cat.cat_cinema { background-position:-410px -750px; }
.lang-en-US header.hea_single_movie section.movie_thumb div.movie_cat.cat_documentation { background-position:-410px -675px; }
.lang-en-US header.hea_single_movie section.movie_thumb div.movie_cat.cat_tv { background-position:-410px -825px; }
header.hea_award_slider {
  height:250px;
  padding-top:100px;
}
header.hea_award_slider div.slide { overflow:auto; }
header.hea_award_slider article.award_icon {
  width:189px !important;
  height:134px !important;
  line-height:134px;
  padding:0 40px;
  margin:0 25px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -93px -195px;
  text-align:center;
  color:#ffffff;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  float:left;
}
header.hea_award_slider article.award_icon div {
  display:inline-block;
  vertical-align:middle;
  line-height:normal;
}
header.hea_award_slider article.award_icon section.text1, header.hea_award_slider article.award_icon section.text2 {
  font-size:18px;
  line-height:22px;
}
header.hea_award_slider article.award_icon section.text1 {
  font-family:'BrandonGrotesque-RegularItalic';
  padding-bottom:7px;
  margin-bottom:6px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/awards-trenner-weiss.png') no-repeat bottom center;
}
header.hea_google_map div.google_map { height:355px; }
section.text_features {
  margin-top:28px;
  text-align:center;
}
section.text_features article {
  width:280px;
  height:230px;
  padding:0 20px;
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:22px;
  line-height:28px;
  float:left;
}
section.text_features article p, section.text_features article.award_icon div {
  padding-top:30px;
  height:140px;
}
section.text_features article.award_icon {
  width:186px;
  height:152px;
  padding:0 40px;
  margin-left:7px;
  margin-bottom:18px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -93px 20px;
}
section.text_features article.award_icon section.text1, section.text_features article.award_icon section.text2 {
  font-size:18px;
  line-height:22px;
}
section.text_features article.award_icon section.text1 {
  font-family:'BrandonGrotesque-RegularItalic';
  padding-bottom:7px;
  margin-bottom:6px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/awards-trenner.png') no-repeat bottom center;
}
section.text_features article.text { background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/footer-divider.png') no-repeat right bottom; }
article.latest_movies {
  border-top:1px solid #dddddd;
  margin:95px 0 30px;
  padding:0 100px;
  clear:both;
  position:relative;
}
article.latest_movies div.nav_left, article.latest_movies div.nav_right {
  width:36px;
  height:70px;
  cursor:pointer;
  position:absolute;
  top:114px;
  display:none;
}
article.latest_movies div.nav_left {
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat 0 0;
  left:64px;
}
article.latest_movies div.nav_right {
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat 0 -72px;
  right:64px;
}
article.latest_movies h2 {
  width:200px;
  background:#fcfcfc url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/bg.png');
  position:absolute;
  top:-10px;
  left:50%;
  margin-left:-100px;
  text-align:center;
  font-size:22px;
}
article.latest_movies #movies_wrapper {
  padding-top:50px;
  padding-bottom:60px;
  overflow:hidden;
}
article.latest_movies #movies_container {
  width:99999px;
  margin-left:0px;
}
article.latest_movies article.movie {
  width:142px;
  height:201px;
  margin:0 43px;
  float:left;
  position:relative;
}
article.latest_movies article.movie img {
  width:142px;
  height:201px;
  position:absolute;
}
article.latest_movies article.movie p.subtitle {
  width:142px;
  padding-top:3px;
  font:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  text-align:center;
  position:absolute;
  bottom:-30px;
}
article.latest_movies article.movie div.edge {
  width:15px;
  height:15px;
  position:absolute;
  top:-3px;
  z-index:2;
}
article.latest_movies article.movie div.edge.edge_ul {
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -444px -312px;
  left:-3px;
}
article.latest_movies article.movie div.edge.edge_ur {
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -460px -312px;
  right:-3px;
}
article.latest_movies article.movie div.edge.edge_bl {
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -410px -312px;
  top:190px;
  left:-3px;
}
article.latest_movies article.movie div.edge.edge_br {
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -427px -312px;
  top:190px;
  right:-3px;
}
article.latest_movies article.movie div.movie_cat {
  width:55px;
  height:56px;
  position:absolute;
  top:-3px;
  right:-3px;
  z-index:2;
  text-indent:-99999px;
}
article.latest_movies article.movie div.movie_cat.cat_cinema { background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -19px -215px; }
article.latest_movies article.movie div.movie_cat.cat_documentation { background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -19px -157px; }
article.latest_movies article.movie div.movie_cat.cat_tv { background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -19px -273px; }
article.latest_movies article.movie div.shadow {
  width:22px;
  height:206px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -388px 0;
  position:absolute;
  top:-2px;
  right:-22px;
}
.lang-en-US article.latest_movies article.movie div.movie_cat.cat_cinema { background-position:-19px -542px; }
.lang-en-US article.latest_movies article.movie div.movie_cat.cat_documentation { background-position:-19px -484px; }
.lang-en-US article.latest_movies article.movie div.movie_cat.cat_tv { background-position:-19px -600px; }
section.movie_list article.movie {
  margin-right:34px;
  margin-bottom:34px;
  position:relative;
  float:left;
}
section.movie_list article.movie.linebreak { margin-right:0; }
section.movie_list article.movie div.edge {
  width:16px;
  height:16px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png');
  position:absolute;
}
section.movie_list article.movie div.edge.edge_ul {
  background-position:-446px -293px;
  left:-4px;
  top:-4px;
}
section.movie_list article.movie div.edge.edge_ur {
  background-position:-464px -293px;
  right:-4px;
  top:-4px;
}
section.movie_list article.movie div.edge.edge_bl {
  background-position:-410px -293px;
  left:-4px;
  top:291px;
}
section.movie_list article.movie div.edge.edge_br {
  background-position:-428px -293px;
  right:-4px;
  top:291px;
}
section.movie_list article.movie div.movie_cat {
  width:55px;
  height:56px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png');
  text-indent:-99999px;
  position:absolute;
  right:-3px;
  top:-3px;
}
section.movie_list article.movie div.movie_cat.cat_cinema { background-position:-19px -215px; }
section.movie_list article.movie div.movie_cat.cat_documentation { background-position:-19px -157px; }
section.movie_list article.movie div.movie_cat.cat_tv { background-position:-19px -273px; }
section.movie_list article.movie div.shadow {
  width:24px;
  height:293px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -489px 0;
  position:absolute;
  top:5px;
  right:-23px;
}
section.movie_list article.movie p.title {
  width:214px;
  height:50px;
  padding-top:6px;
  background:rgba(0,0,0,0.8);
  text-align:center;
  font:14px 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  color:#ffffff;
  display:block;
  position:absolute;
  bottom:6px;
}
.lang-en-US section.movie_list article.movie div.movie_cat.cat_cinema { background-position:-19px -542px; }
.lang-en-US section.movie_list article.movie div.movie_cat.cat_documentation { background-position:-19px -484px; }
.lang-en-US section.movie_list article.movie div.movie_cat.cat_tv { background-position:-19px -600px; }
article.tpl_list_team { overflow:auto; }
article.tpl_list_team article.content_item {
  width:250px;
  height:497px;
  padding-right:105px;
  padding-top:28px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/team-divider.png') no-repeat 301px 3px;
  text-align:center;
  float:left;
}
article.tpl_list_team article.content_item.linebreak {
  padding-right:0;
  background:none;
}
article.tpl_list_team article.content_item h2 {
  padding-top:12px;
  padding-bottom:5px;
  font-size:16px;
  letter-spacing:0;
}
article.tpl_list_team article.content_item a { color:#6184bc; }
article.tpl_list_team article.content_item a:hover { text-decoration:underline; }
article.tpl_single_movie section.movie_section h2 { display:none; }
article.tpl_single_movie section.movie_section h3 {
  font-size:13px;
  display:inline;
}
article.tpl_single_movie section.movie_section a { font-weight:bold; }
article.tpl_single_movie section.movie_section a:hover { text-decoration:underline; }
article.tpl_single_movie section.movie_section.ms_credits div {
  padding-bottom:10px;
  max-width:710px;
}
article.tpl_single_movie section.movie_section.ms_photos a { text-decoration:none; }
article.tpl_single_movie section.movie_section.ms_photos img { padding:0 21px; }
article.tpl_single_movie section.movie_section[data-nav-heading=Fakten] { width:690px; }
article.tpl_single_movie article.award_icon {
  width:185px;
  height:142px;
  line-height:143px;
  padding:0 25px !important;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/kranz-alt.png');
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:18px;
  color:#333333;
  text-align:center;
}
article.tpl_single_movie article.award_icon div {
  display:inline-block;
  vertical-align:middle;
  line-height:normal;
  font-size:16px;
  padding-bottom:5px;
}
article.tpl_single_movie div.featured_awards {
  position:absolute;
  top:0;
  right:0;
}
article.tpl_single_movie div.featured_awards article.award_icon { margin-bottom:24px; }
article.tpl_single_movie section.ms_awards span.date {
  width:235px;
  padding-top:14px;
  font:14px 'Open Sans', Helvetica, Arial, sans-serif;
  line-height:normal;
  letter-spacing:0;
  text-transform:none;
  display:block;
  text-align:center;
  padding-bottom:28px;
}
article.tpl_single_movie section.ms_awards>div {
  margin:0 36px;
  position:relative;
  top:0;
  right:0;
  float:left;
}
article.tpl_single_movie #google_map_addresses { display:none; }
article.tpl_single_movie .google_map {
  width:960px;
  height:400px;
}
article.tpl_list_news article.content_item {
  margin-bottom:50px;
  position:relative;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/news-line.png') no-repeat 0 bottom;
  overflow:auto;
}
article.tpl_list_news section.news_content {
  width:755px;
  float:left;
}
article.tpl_list_news section.news_content h2 { padding-bottom:10px; }
article.tpl_list_news section.news_content a {
  padding-left:16px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/list-style.png') no-repeat 5px 4px;
  color:#6184bc;
  font-weight:bold;
}
article.tpl_list_news section.news_content a:hover { text-decoration:underline; }
article.tpl_list_news a.texttruncate_moreless {
  width:30px;
  height:15px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -265px -346px;
  text-indent:-99999px;
  position:absolute;
  bottom:0px;
  left:364px;
  display:block;
  cursor:pointer;
}
article.tpl_list_news article.texttruncate_expanded a.texttruncate_moreless { background-position:-265px -331px; }
article.tpl_list_news section.news_meta {
  width:169px;
  height:140px;
  padding-left:36px;
  padding-top:10px;
  background:url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -510px 0;
  color:#888888;
  font-size:12px;
  float:left;
}
article.tpl_list_news section.news_meta p { padding-bottom:4px; }
article.tpl_index h2 {
  padding-top:50px;
  padding-bottom:15px;
  font-size:24px;
}
article.tpl_index h2:first-of-type { padding-top:0; }
article.tpl_index h3 {
  padding-bottom:5px;
  text-transform:uppercase;
}
article.tpl_index p { padding:0; }
article.tpl_list_partners div.row { overflow:auto; }
article.tpl_list_partners article.content_item {
  width:199px;
  margin-right:5px;
  margin-bottom:5px;
  padding:20px 18px;
  background:rgba(166,177,214,0.07);
  float:left;
}
article.tpl_list_partners article.content_item h2 {
  font:13px 'Open Sans', Helvetica, Arial, sans-serif;
  text-transform:none;
  letter-spacing:0;
  font-weight:bold;
}
article.tpl_list_partners a:hover article {
  background:rgba(166,177,214,0.15);
  color:#6184bc;
}
#wpcf7-f195-p18-o1 label { font-weight:bold; }
#wpcf7-f195-p18-o1 input, #wpcf7-f195-p18-o1 textarea {
  border:1px solid #d6d6d6;
  border-radius:2px;
  font:bold 12px 'Open Sans', Helvetica, Arial, sans-serif;
  color:#666666;
}
#wpcf7-f195-p18-o1 input[type=text], #wpcf7-f195-p18-o1 input[type=email] {
  width:294px;
  height:32px;
  padding:0 8px;
  box-shadow:inset 0px 8px 10px #f5f4f4;
}
#wpcf7-f195-p18-o1 input[type=submit] {
  padding:9px 18px 5px;
  border:2px solid #bed2f2;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  border-radius:20px;
  background-color:#7496cd;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#7496cd),to(#4c73b1));
  background-image:-webkit-linear-gradient(top,#7496cd,#4c73b1);
  background-image:-moz-linear-gradient(top,#7496cd,#4c73b1);
  background-image:-ms-linear-gradient(top,#7496cd,#4c73b1);
  background-image:-o-linear-gradient(top,#7496cd,#4c73b1);
  background-image:linear-gradient(to bottom,#7496cd,#4c73b1);
  font-family:'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:12px;
  letter-spacing:normal;
  text-decoration:none !important;
  color:#ffffff;
  font-weight:nor;
  position:relative;
  left:-10px;
}
#wpcf7-f195-p18-o1 input[type=submit]:hover {
  border-color:#a6bde1;
  background-color:#6489c2;
  background-image:-webkit-gradient(linear,left top,left bottom,from(#6489c2),to(#3f67a6));
  background-image:-webkit-linear-gradient(top,#6489c2,#3f67a6);
  background-image:-moz-linear-gradient(top,#6489c2,#3f67a6);
  background-image:-ms-linear-gradient(top,#6489c2,#3f67a6);
  background-image:-o-linear-gradient(top,#6489c2,#3f67a6);
  background-image:linear-gradient(to bottom,#6489c2,#3f67a6);
}
#wpcf7-f195-p18-o1 textarea {
  width:618px;
  height:154px;
  padding:8px;
  resize:none;
  box-shadow:inset 0px 20px 28px #f5f4f4;
}
#wpcf7-f195-p18-o1 p { float:left; }
#wpcf7-f195-p18-o1 p.submit { clear:both; }
#wpcf7-f195-p18-o1 p:nth-child(odd) { margin-left:11px; }
#google_map_addresses { display:none; }
a.selectBox {
  width:205px !important;
  border:1px solid #d6d6d6;
  border-radius:4px;
}
span.selectBox-label {
  background:#ffffff;
  padding:5px 15px !important;
  border-top-left-radius:4px;
  border-bottom-left-radius:4px;
  font:bold 13px "Open Sans", Arial, Helvetica, sans-serif;
  color:#666666;
  box-shadow:inset 0 2px 1px #f5f4f4;
}
span.selectBox-arrow {
  background:#ffffff url('http://www.epofilm.com/wp-content/themes/engarde-theme/img/sprite.png') no-repeat -410px -335px !important;
  padding-right:4px;
  border-top-right-radius:4px;
  border-bottom-right-radius:4px;
  border-left:none !important;
  box-shadow:inset 0 2px 1px #f5f4f4;
}
a.selectBox-dropdown { background:#ffffff !important; }
a.selectBox-active { border:1px solid #d6d6d6 !important; }
ul.selectBox-dropdown-menu {
  border-top:none !important;
  box-shadow:0 3px 5px rgba(0,0,0,0.3);
  width:199px !important;
  margin-left:3px;
}
ul.selectBox-dropdown-menu li { font:12px "Open Sans", Arial, Helvetica, sans-serif; }
ul.selectBox-dropdown-menu li.selectBox-selected a {
  background:#666666;
  color:#ffffff;
}
ul.selectBox-dropdown-menu li:first-child { box-shadow:inset 0px 2px 1px rgba(0,0,0,0.1); }
ul.selectBox-dropdown-menu li a { padding-left:11px; }
#text_container .text_wide { width:960px; }
nav.paging p {
  width:50%;
  min-height:1px;
  float:left;
}
nav.paging .next { text-align:right; }
